@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');


html, button, select, textarea, input {
    font-family: 'Roboto';
    font-size: 16px;
    /* background-color: #c8dee9; */
}

.navigation {
    display: grid;
    grid-template-columns: repeat(8, auto);
    justify-content: center;
    list-style: none;
}

.nav-item {
    margin: 20px;
    /* padding: 20px; */
}

a,
a:visited {
    text-decoration: none;
    color: #003c5a;
}

table {
    /* border: 1px solid black;
    border-collapse: collapse;
    max-width: 800px;
    min-width: 400px;
    margin: auto; */
    border: 2px solid darkgray;
    max-width: 1000px;
    min-width: 500px;
    margin: auto;
    text-align: center;
  }

  thead {
      font-size: 120%;
  }

  .grey {
    background-color: rgb(212, 212, 212);
  }
  
  h1 {
      text-align: center;
  }

  .center-text-view {
      text-align: center;
  }

  .table-total {
      font-weight: bold;
  }